Panneau_Leds Nathan_ Erwan - Task #3742

Diagramme des cas d'utilisation/écrire les scénarios associés (forme textuelle)
20/02/2021 01:48 PM - Nathan CLERC

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Nathan CLERC % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 20/02/2021 01:59 PM - Nathan CLERC
- Estimated time set to 2.00 h

#2 - 20/02/2021 02:00 PM - Nathan CLERC
- Estimated time changed from 2.00 h to 0.50 h
